Kurzinfo CB-K19/0910 Update 8

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Oracle Java SE: Mehrere Schwachstellen
Datum: 14.11.2019
Software: Oracle Java SE 11.0.4, Oracle Java SE 13, Oracle Java SE 7u231, Oracle Java SE 8u221, Oracle Java SE Embedded 8u221, Red Hat Enterprise Linux, Debian Linux, Open Source OpenJDK, Open Source CentOS, Hitachi Command Suite (HCS)
Plattform: Linux, UNIX, Windows
Auswirkung: Nicht spezifiziert
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-11068, CVE-2019-2894, CVE-2019-2933, CVE-2019-2945, CVE-2019-2949, CVE-2019-2958, CVE-2019-2962, CVE-2019-2964, CVE-2019-2973, CVE-2019-2975, CVE-2019-2977, CVE-2019-2978, CVE-2019-2981, CVE-2019-2983, CVE-2019-2987, CVE-2019-2988, CVE-2019-2989, CVE-2019-2992, CVE-2019-2996, CVE-2019-2999
Bezug: AVAYA Security Advisory ASA-2019-230 vom 2019-11-14
Revisions Historie
  • Version: 11

    Neue Updates von AVAYA aufgenommen

  • Version: 10

    Neue Updates von HITACHI aufgenommen

  • Version: 9

    Neue Updates von CentOS aufgenommen

  • Version: 8

    Neue Updates von CentOS aufgenommen

  • Version: 6

    Neue Updates von Debian aufgenommen

  • Version: 4

    Neue Updates von OpenJDK

  • Version: 3

    Neue Updates von Red Hat aufgenommen

  • Version: 2

    Neue Updates von Red Hat aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.